#!/bin/bash
#=
  OPTS="--color=yes --startup-file=no --project -qi"
  [ -f Exercice.so ] && OPTS="$OPTS -J Exercice.so"

  exec julia ${OPTS} "${BASH_SOURCE[0]}" "$@"
=#

using Pkg
Pkg.activate(@__DIR__)
Pkg.instantiate()

using Weave
srcfile = joinpath(@__DIR__, "exercice.jmd")
tangle(srcfile)
weave(srcfile)

# Local Variables:
# mode: julia
# End:
